h3.title {
  font-weight: bold;
  margin-top: 28px;
}

#ryax-variable-list {
  min-width: 50%;

  :disabled {
    background: white;
    color: black;
    cursor: text;
  }

  .ant-input-affix-wrapper {
    background: white;
    color: black;
    cursor: pointer;
  }

  th, td {
    overflow: scroll;
    max-width: 200px;
    min-width: 50px;
    text-overflow: ellipsis;

    button {
      margin-left: 8px;
    }
  }

  td.actions {
    width: 180px;
  }
}

.object-title {
  font-weight: bold;
}

code {
  font-family: Monaco, monospace;
  line-height: 100%;
  background-color: #eee;
  padding: 0.2em;
  letter-spacing: -0.05em;
  word-break: normal;
  border-radius: 5px;
}
